﻿.body {
    background-image: url("/Portals/0/SiteImages/Blackboots-Cover-Image-6-min.jpg");
    background-repeat: no-repeat;
    background-attachment:fixed;
    background-size:cover;
}

.click-to-call {
    margin-left: 38px;
}

    .click-to-call:link, .click-to-call:visited, .click-to-call:hover, .click-to-call:active {
        font-size: 1.5em;
    }

body, div, p, .Normal, .testimonial blockquote {
    color: #ccc !important;
}

.Field-Label-Left, .Field-SubLabel-Container, .Header, .gmap_marker, .Field-Container {
    color: #333333 !important;
}

/*body > ui-dialog {
    color: #000 !important;
}*/

header .logo {
    max-width: 305px;
}

.katsByline {
    display:block;
    text-align:center;
    font-size: 2.5em;
    color: #FFD50D;
    padding:25px 0;
    line-height:34px;
}

.kats-box-content {
    background-image:url('/portals/0/siteimages/Dark-Trans.png');
    border-color: #FFD50D;
    border-radius:6px;
}

.footerInfo {
    padding-top:20px;
}

#shockShop {
    padding-top:-50px;
}

.testimonial.testimonial-style-4 blockquote::before, .testimonial.testimonial-style-4 blockquote::after {
    color: #fff !important;
}

html.dark .testimonial.testimonial-style-4 {
    border-color: #fafafa !important;
    border-radius:6px!important;
}

section.page-top.small {
    border-bottom-color: #ffd70d!important;
}


.brandCarouselItem {
    padding:20px 5px 2px 5px!important;
}

.body > #footer {
    margin-top: 0 !important;
    padding: 0 !important;
}

#dnn_LeftPane/*, #dnn_RightPane*/ {
    background-color: #000000!important;
}
#dnn_RightPane {
    padding:10px;
}
.dnnTerms, .dnnPrivacy {
    color:#FFFFFF;
}
/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #FFD50D !important; /*dark green*/
    background: #C41802 !important;
    background: -moz-linear-gradient(top, #C41802 0%, #FFD50D 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C41802), color-stop(100%,#FFD50D)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #C41802 0%,#FFD50D 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #C41802 0%,#FFD50D 100%) !important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    color: #000000 !important;
    text-shadow: 0px -1px 0px #FFD50D !important;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #FFD50D !important;
    background: #C41802 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #FFD50D 0%, #C41802 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFD50D), color-stop(100%,#C41802)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #FFD50D 0%,#C41802 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #FFD50D 0%,#C41802 100%) !important; /* W3C */
    color: #000000 !important;
}

.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
    border-color: #ccc !important;
    background: #fafafa !important; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
    color: #000000 !important;
}

.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    background: #ccc !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: fff !important;
    text-shadow: none !important;
}

.LiveForm.Default {
    background-color:#000000!important;
}

.page-top {
    margin-bottom:0!important;
}

.navbar-collapse nav-main-collapse collapse {
    border-bottom-color:none!important;
}

.mainContent {
    background-color:rgb(0,0,0,0.6);
}

.dnnEditState #dnn_contentPane {
    background-color: #fff;
}

#header {
    border-bottom-width: 0;
}

.catalogueTitle {
    display:block;
    text-align: center;
    color: #FFD50D;
    font-weight: bold;
    font-size:1.2em;
}

.kats .categories ul li a:link, .kats .categories ul li a:visited {
    color: #fff !important;
}
.kats .categories ul li a:hover {
    color: #000 !important;
}
.kats .categories ul li a:active {
    color: #FFD50D !important;
}